### Method

# Gtk.TreeViewColumn.get_title

#### Declaration [src]

    const char*
    gtk_tree_view_column_get_title (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the title of the widget.

#### Return value

Returns: `const char*`
the title of the column. This string should not be modified or freed.
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string